function FileData_Pairs(x)
{
x.t("tibemssession","xasession");
x.t("parameter","description");
x.t("description","connection");
x.t("tibemsxaconnection","tibemsxaconnection_getxasession");
x.t("end-call","connection");
x.t("external","transaction");
x.t("connection","tibemssession");
x.t("connection","session");
x.t("connection","reference");
x.t("connection","declaration");
x.t("connection","xasession");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsxaconnection_getxasession");
x.t("cobol","call");
x.t("tibemsconnection","connection");
x.t("returning","tibems-status");
x.t("session","calling");
x.t("session","object");
x.t("parameters","parameter");
x.t("tibemsxaconnection_getxasession","tibemsconnection");
x.t("tibemsxaconnection_getxasession","tibemsxaconnection_getxasession");
x.t("tibemsxaconnection_getxasession","function");
x.t("tibemsxaconnection_getxasession","tibco");
x.t("tibemsxaconnection_getxasession","using");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","external");
x.t("stores","session");
x.t("purpose","session");
x.t("calling","xa_open");
x.t("xa_open","session");
x.t("reference","xasession");
x.t("tibco","software");
x.t("value","connection");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("manager","tibemsxaconnection");
x.t("location","remarks");
x.t("remarks","implicitly");
x.t("implicitly","created");
x.t("transaction","manager");
x.t("call","tibemsxaconnection_getxasession");
x.t("call","tibco");
x.t("call","call");
x.t("created","session");
x.t("pointer","parameters");
x.t("using","value");
x.t("xasession","cobol");
x.t("xasession","returning");
x.t("xasession","function");
x.t("xasession","usage");
x.t("object","connection");
x.t("object","location");
x.t("object","call");
}
